Get an ASCII encoded hash

- « sodium_crypto_pwhash_scryptsalsa208sha256_str_verify

- sodium_crypto_pwhash_scryptsalsa208sha256 »

- PHP Manual
- Sodium Functions
- Get an ASCII encoded hash

# sodium_crypto_pwhash_scryptsalsa208sha256_str

(PHP 7 >= 7.2.0, PHP 8)

sodium_crypto_pwhash_scryptsalsa208sha256_str — Get an ASCII encoded hash

### Description

sodium_crypto_pwhash_scryptsalsa208sha256_str(string `$password`, int `$opslimit`, int `$memlimit`): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`password`

`opslimit`

`memlimit`

### Return Values